div#container
{
   width: 996px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer2
{
   background-color: #000000;
   background-image: none;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: #101010;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   filter: alpha(opacity=72);
   opacity: 0.72;
   text-align: justify;
}
#wb_Text2 div
{
   text-align: justify;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 0px #2E2E2E solid;
   background-color: #000000;
   font-family: "Trebuchet MS";
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a:hover, #PanelMenu1_markup li a:hover
{
   color: #1E90FF;
   background-color: #000000;
   border: 0px #2E2E2E solid;
}
#PanelMenu1_panel
{
   background-color: #000000;
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 35px;
   width: 100px;
   height: 35px;
}
#Shape2
{
   border-width: 0;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
   -webkit-animation: animate-fade-in-left 500ms ease-in 0ms 1 normal backwards;
   -moz-animation: animate-fade-in-left 500ms ease-in 0ms 1 normal backwards;
   animation: animate-fade-in-left 500ms ease-in 0ms 1 normal backwards;
}
#wb_Text12 div
{
   text-align: justify;
}
#Extension1, #Extension1 input
{
   font-size: 11px;
   font-family: Verdana;
   font-weight: normal;
   text-decoration: none;
   color: #C0C0C0;
}
#Extension1
{
   background-color: transparent;
   border: 0px #E6E2D8 solid;
   padding: 0px 0px 0px 0px;
}
#Extension1 a
{
   color: #C0C0C0;
}
#Extension1 input
{
   padding: 2px 4px 2px 4px;
}
#Extension1 li, ol, ul
{
   margin-left: 1em;
}
